Reference (v1)Cronjobcronjob löschenVersion: API v1On this pagecronjob löschen DELETE/v1/cronjobs/{cronjobIdentifier}Try it outAPI versionv1Request methodDELETEOperation ID deleteCronjobDiese Operation löscht einen CronjobRequest Path parametersrequiredcronjobIdentifierstringrequiredID eines CronjobsResponses OK200No response content specified.Forbidden403Formatapplication/jsonDescriptionZugriff verweigert.messagestringContent-Type: application/json{ "message": "string"}{ "title": "Error", "type": "object", "properties": { "message": { "type": "string" } }}Internal Server Error500Formatapplication/jsonDescriptionBei der Verarbeitung der Anfrage ist ein Fehler aufgetreten.messagestringContent-Type: application/json{ "message": "string"}{ "title": "Error", "type": "object", "properties": { "message": { "type": "string" } }}Usage examples $ curl \ --fail \ --location \ -X DELETE \ -H "Authorization: Bearer $MITTWALD_API_TOKEN" \ https://api.mittwald.de/v1/cronjobs/string